/* 
Theme Name: Halalification
Theme URI: https://itroadway.com/
Description: Empowering Ethical and Halal Consumer Choices Worldwide
Author: ITR Team
Author URI: https://itroadway.com/
Template: hello-elementor
Version: 1.0.0
Text Domain: halalification
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/* .page-id-555 header, .page-id-555 footer, .page-id-563 header, .page-id-563 footer {
	display: none !important;
} */
.single-post h2 {
    font-size: 24px !important;
    line-height: 30px !important;
}
.single-post h3 {
    font-size: 16px !important;
    line-height: 26px !important;
}

.elementor-popup-modal .dialog-close-button svg {
    fill: #FFFFFF !important;
    height: 30px !important;
    width: 30px !important;
}

.page-id-15 .elementor-244 .elementor-element.elementor-element-f8862e8:not(.elementor-motion-effects-element-type-background), .page-id-15 .elementor-244 .elementor-element.elementor-element-f8862e8 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #FFFFFF00 !important;
}
.page-id-15 .elementor-244 .elementor-element.elementor-element-6bb3a15:not(.elementor-motion-effects-element-type-background), .page-id-15 .elementor-244 .elementor-element.elementor-element-6bb3a15 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #FFFFFF00 !important;
}

#product-card #product-card-img {
	height:300px;
}
#product-card #product-card-img img {
	height:300px;
	width:300px;
}
#product-card-cat .elementor-widget-container {
    position: relative;
}
#product-card-cat .elementor-widget-container::before {
    content: "Categories: ";
    visibility: hidden;
    position: absolute;
}
#product-card-cat a {
    pointer-events: none;
    text-decoration: none;
    color: inherit;
}
#product-card-cat a[href] {
    cursor: default;
}
#product-card-cat .elementor-widget-container {
    position: relative;
}

#product-card-cat .elementor-widget-container {
    font-size: 0;
}

#product-card-cat .elementor-widget-container a {
    font-size: 14px;
		line-height:24px;
		color:#828282 !important;
    pointer-events: none;
    text-decoration: none;
    color: inherit;
}
#product-card-title {
	margin-top:-25px;
}
.custom-ratings {
	color: #121212;
	position:relative;
}
.raiting-text, .raiting-stars {
	width:50%;
	float:left;
}
.raiting-stars {
	text-align:right;
}



#product-detail-meta .elementor-widget-container {
    position: relative;
}
#product-detail-meta .elementor-widget-container::before {
    content: "Categories: ";
    visibility: hidden;
    position: absolute;
}
#product-detail-meta a {
    pointer-events: none;
    text-decoration: none;
    color: inherit;
}
#product-detail-meta a[href] {
    cursor: default;
}
#product-detail-meta .elementor-widget-container {
    position: relative;
}

#product-detail-meta .elementor-widget-container {
    font-size: 0;
}

#product-detail-meta .elementor-widget-container a {
    font-size: 14px;
		line-height:24px;
		color:#828282 !important;
		font-weight:bold !important;
    pointer-events: none;
    text-decoration: none;
    color: inherit;
}
.woocommerce-product-gallery {
	padding: 20px !important;
  background-color: #fff !important;
  border-radius: 10px !important;
}
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
	width:100% !important;
}
.extra-product-details p strong {
	color:#121212;
	font-size:18px;
}
.tp-serpost-shortDesc {
	display: none !important;
}

#ahfform .e-form__buttons {
	margin-top:30px;
}
.elementor-field-group-field_7c94453 label, .elementor-field-group-field_87f4c67 label {
	font-family: "Gotham", Sans-serif !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    line-height: 26px !important;
    color: #000 !important;
	  padding-bottom:30px !important;
}
.elementor-field-group-field_c4b3165 {
    font-family: "Caprasimo", Sans-serif !important;
    font-size: 36px !important;
    font-weight: 500px !important;
    line-height: 46px !important;
}
.ahf-description {
	font-family: "Gotham", Sans-serif !important;
    font-size: 16px !important;
    font-weight: 500px !important;
    line-height: 16px !important;
}

/* Tabs */
.tabs {
	display: flex;
	justify-content: space-between;
	position: relative;
	margin:20px;
}
.tab {
	flex: 1;
	text-align: center;
	padding: 10px;
	cursor: pointer;
	font-weight: bold;
	color: #999;
	position: relative;
	pointer-events: none;
	margin: 0px 10px;
}
.tab::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 6px;
	background: #E0E0E0;
	top: -6px;
	left: 0;
	border-radius:8px;
}
.tab.active {
	color: black;
	pointer-events: auto;
}
.tab.active::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 6px;
	background: #FF826E;
	top: -6px;
	left: 0;
	border-radius:8px;
}



@media only screen and (max-width: 768px) {
  .extra-product-details p strong {
	font-size:16px;
}
}
